Bug 203751 - Missing dependency on smart-gui in ksmarttray
Missing dependency on smart-gui in ksmarttray
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2006-08-23 11:57 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.42-37
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-01 18:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-08-23 11:57:59 EDT
ksmarttray has an explicit dependency on kdesu for invoking smart-gui, but the
dependency on smart-gui is missing.
Comment 1 Axel Thimm 2006-09-01 18:30:32 EDT
Thanks, fixed!

Note You need to log in before you can comment on or make changes to this bug.